<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.141.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="LA.UM.9.1.r1"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="d92914ac2297404dc9fc3e77fa84a858801f4c03" upstream="refs/heads/uefi.lnx.2.0.r3-rel"/>
  <project name="device/qcom/common" revision="da21a7487f660610f648b20fc5d0f18531d22867" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="83a45987a2627b8179b8e6ca1b87f3339399636e" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r7"/>
  <project name="device/qcom/vendor-common" revision="716d818437ea94084a35a37ab51931389646386e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="kernel/msm-4.14" revision="1736dda972ef3f9beeb9220c59be8496f49e3575" upstream="refs/heads/kernel.lnx.4.14.r15-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="ea8133b617ab208a3b70727860e1d1acdc98db21" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="fac0cb3faecad6e6c82b05d8ade569e4cc657536" upstream="refs/heads/android-core.lnx.6.0.r2-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="52b0de453b251aff905a1be8d1104d1ecc756661" upstream="refs/heads/display.lnx.5.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="c19ccc2ffcb7d9293e3e33a0b7f33c5278721184" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="b410484ef2c66959bed49a5b9f74ce35c7f83696" upstream="refs/heads/video-userspace.lnx.4.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="8e7ffcff8a608a348b79010078291011400f87a6" upstream="refs/heads/ppat-corepower.lnx.1.0.r1-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="bdefc708acaaded5ecf7330fcfeb1fad69836be8" upstream="refs/heads/wlan-aosp.lnx.5.0.r10-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="1ec480fa903d78a6f7b9d15c19343512555069fd" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="b6cf499a9485b1fd7b031953eaee80835f5de57d" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="dcd521a1cc9ba7cc06ab8174a4a9ca5c94a1cb84" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="f0c90061cd98bfba93e21d3a82ad10c3fa86d5bf" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="8c98f7b45d37af0df2104f5ce4b093642fd729e2" upstream="refs/heads/audio-drivers.lnx.3.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="4927149c11e2bafb9ff1a36576f533456e958246" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="ea845d1441abc923bf12b2d80f2fab1b35b470b9" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="1869a32cc9656af809f73f8d068668dab53fddcf" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="724e3eea33ee3d9a6bb16d55e58687bc5832a968" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dd11c3f046cf69d25548d5010b7c47870182dfed" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="7699cf4d5bfacc37522e143227ed0e422055451e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="986167c80f8c15d665c65da5eb07dfab29df42b5" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="678ff3209050a982f8d97c62cec856e247c2306d" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="97548a2e23a579c3014092dec836f44609451f7f" upstream="refs/heads/power.lnx.2.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="86c0086705930d7cb9c1fc94520fa31720b6f807" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="f999c16425097f23a4991a15fcf51aa4c6e7ab09" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="f6789a62f41a1fddcf4b83be6e27b0a7887143a0" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="f28f904ec439b322a5d66ed00186b1ad62fe084c" upstream="refs/heads/opensource-tools.lnx.1.0.r77-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="ecea17331d1460517aba4352f6b65ade5e94d11f" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="993314f27dd6f0a94bb153685976a7d64797b74d" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="902db3def0c690691d5a289b60d66b2b110aaf97" upstream="refs/heads/wlan-api.lnx.1.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="0813a2f0c3b792077cd609f3448bdcfb3ca2037c" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r31-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="9f91cd0f05b4a334b5f9afdc60772ecd1e528bb4" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r31-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="8df317d8f3f7a5d256c802c80396ca017653ba12" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="c4c326a0ec0a5fbcfbb8349f2dc8f0f7e1b3e8ea" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="958770ee8f27062e58d76e14a9266cbd6f05942d" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="d73905627fa60739419928f7c1e193688867bed1" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="21a904f37f63e3dac8b99903c9e51b2dd11c16fb" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="b9fc98e43267345dae10de153eabcf277bc6623e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="d9b0b156f428c1084308b233102f7a72e2aed5b6" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
</manifest>
